Subject: Re: Broccoli and phyllotaxis, need your email address
From: [email-masked] (Tony Travis)
Date: 15 Jun 1994 12:10:24 +0100
Newsgroups: bionet.plants

Thomas R Stanley ([email-masked]) wrote:

:   About a week ago I requested references on the mathematical treatment of 
: phyllotaxis.  Whoever e-mailed me requesting I forward any interesting 
: responses (you were using the phyllotaxis of broccoli as an indicator or 
: response variable in some developmental studies), please send me your email
: address.  I accidently deleted your request.

That sounds interesting!

I'm sure I'm not the only one who would like to hear more about this,
so how about posting a summary of the interesting responses you've had
about phyllotaxis?

	Tony.
-- 
Dr. A.J.Travis,                       |  JANET: <[email-masked]>
Rowett Research Institute,            |  other: <[email-masked]>
Greenburn Road, Bucksburn,            |  phone: +44 (0)224 712751
Aberdeen, AB2 9SB. UK.                |    fax: +44 (0)224 715349